Subject: Re: linux next: Native Linux KVM tool inclusion request

From: Christoph Hellwig <[email-masked]>
Date: Mon, 22 Aug 2011 20:39:25 -0400

On Mon, Aug 22, 2011 at 11:29:20PM +0300, Sasha Levin wrote:
> Hello Stephen,
> 
> I would like to ask you to include the Native Linux KVM tool in the
> linux-next tree.

What has changed over the last rejection of it?  Again, I'm not against
the tool, but there is no reason to throw it into the kernel tree with
a completely misleading name.